<ART ID="1350082" PID="2718" JID="140" BPAGE="1350082-1" EPAGE="1350082-17" PII="S0217979213500823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC BAND STRUCTURE, OPTICAL, THERMAL AND BONDING PROPERTIES OF <F>X<RM>Mg</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> <F>(X = <RM>Si</RM>, <RM>Ge</RM>)</F> SPINEL COMPOUNDS</MTI>
<RTI>Electronic Band Structure, Optical, Thermal and Bonding Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>SEMARI</SNM>
<X-REF REFID="S0217979213500823AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>OUAHRANI</SNM>
<X-REF REFID="S0217979213500823AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>KHACHAI</SNM>
<X-REF REFID="S0217979213500823AF003"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KHENATA</SNM>
<EAD>khenata_rabah@yahoo.fr</EAD>
<X-REF REFID="S0217979213500823FN001"></X-REF>
<X-REF REFID="S0217979213500823AF004"></X-REF>
</AUT>
<FTN ID="S0217979213500823FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>RABAH</SNM>
<X-REF REFID="S0217979213500823AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BOUHEMADOU</SNM>
<X-REF REFID="S0217979213500823AF005"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>MURTAZA</SNM>
<X-REF REFID="S0217979213500823AF006"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>AMIN</SNM>
<X-REF REFID="S0217979213500823AF007"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>RACHED</SNM>
<X-REF REFID="S0217979213500823AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500823AF001">Magnetic Materials Laboratory, Department of Physics, Faculty of Sciences, University of Sidi Bel-Abb&#x00E8;s &#x2013; 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213500823AF002">Theoretical Physics Laboratory, Tlemcen University &#x2013; 13000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213500823AF003">Department of Physics, Faculty of Sciences, Sidi Bel-Abb&#x00E8;s University &#x2013; 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213500823AF004">Laboratoire de Physique Quantique et de Mod&#x00E9;lisation Math&#x00E9;matique, Universit&#x00E9; de Mascara, 29000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213500823AF005">Laboratory for Developing New Materials and their Characterization, Department of Physics, Faculty of Science, University of Setif, 19000 Setif, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213500823AF006">Materials Modeling Lab, Department of Physics, Islamia College University, Peshawar, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979213500823AF007">Materials Modeling Lab, Department of Physics, Hazara University, Mansehra, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2013</RE>
<RV>27 March 2013</RV>
<AC>5 April 2013</AC>
<![CDATA[<PUB>5 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Bonding nature as well as structural, optoelectronic and thermal properties of the cubic <F>X<RM>Mg</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> <F>(X = <RM>Si</RM>, <RM> Ge</RM>)</F> spinel compounds have been calculated using a full-potential augmented plane-wave plus local orbitals (FP-APW+lo) method within the density functional theory. The exchange-correlation potential was treated with the PBE-GGA approximation to calculate the total energy. Moreover, the modified Becke&#x2013;Johnson potential (TB-mBJ) was also applied to improve the electronic band structure calculations. The computed ground-state parameters (<F>a</F>, <F>B</F>, <F>B&#x2032;</F> and <F>u</F>) are in excellent agreements with the available theoretical data. Calculations of the electronic band structure and bonding properties show that these compounds have a direct energy band gap <F>(&#x0393;-&#x0393;)</F> with a dominated ionic character and the TB-mBJ approximation yields larger fundamental band gaps compared to those obtained using the PBE-GGA. Optical properties such as the complex dielectric function <F>&#x03B5;(&#x03C9;)</F>, reflectivity <F>R(&#x03C9;)</F> and energy loss function <F>L(&#x03C9;)</F>, for incident photon energy up to 40 eV, have been predicted. Through the quasi-harmonic Debye model, in which the phononic effects are considered, the effects of pressure <F>P</F> and temperature <F>T</F> on the thermal expansion coefficient, Debye temperature and heat capacity for the considered compounds are investigated for the first time.</P>
</ABST>
<KWDG>
<KWD>Spinel oxides</KWD>
<KWD>DFT</KWD>
<KWD>electronic properties</KWD>
<KWD>optical properties</KWD>
<KWD>thermal properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>65.40.De</KWD>
<KWD>71.15.Mb</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>

