<ART ID="1350089" PID="2718" JID="140" BPAGE="1350089-1" EPAGE="1350089-13" PII="S0217979213500896" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIAL MEASUREMENTS OF GAS DISCHARGE PARAMETERS OF ATMOSPHERIC PRESSURE MICROPLASMA</MTI>
<RTI>Radial Measurements of Gas Discharge Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>CAETANO</SNM>
<X-REF REFID="S0217979213500896AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. D.</FNM>
<SNM>HOYER</SNM>
<X-REF REFID="S0217979213500896AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. M.</FNM>
<SNM>BARBOSA</SNM>
<X-REF REFID="S0217979213500896AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. G.</FNM>
<SNM>GRIGOROV</SNM>
<X-REF REFID="S0217979213500896AF001"></X-REF>
<X-REF REFID="S0217979213500896AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. N.</FNM>
<SNM>SISMANOGLU</SNM>
<EAD>bogos@ita.br</EAD>
<X-REF REFID="S0217979213500896AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500896AF001">ITA, Departamento de F&#x00ED;sica, 12.228-900, S&#x00E3;o Jos&#x00E9; dos Campos, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217979213500896AF002">Institute of Electronics, Bulgarian Academy of Science, 72 Tzarigradsko Chaussee, Sofia 1784, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2013</RE>
<RV>9 April 2013</RV>
<AC>12 April 2013</AC>
<![CDATA[<PUB>20 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this work Abel inversion technique was used for radial measurements of the microplasma in Ar-2%H<INF>2</INF> flow at open atmosphere. The gas discharge parameters were investigated using spatially resolved high resolution optical emission spectroscopy (OES) to allow acquisition of <F><RM>OH</RM> (A <SUP>2</SUP>&#x03A3;<SUP>+</SUP>, &#x03BD; = 0 &#x2192;X <SUP>2</SUP>&#x03A0;, &#x03BD;&#x2032; = 0)</F> rotational bands at 306.357 nm, Ar I 603.213 nm line and N<INF>2</INF> <F>(C<SUP>3</SUP>&#x220F;<INF>u</INF>, &#x03BD; = 0 &#x2192;B<SUP>3</SUP>&#x220F;<INF>g</INF>, &#x03BD;&#x2032; = 0)</F> second positive system with the band head at 337.13 nm. The nonthermal plasma was generated between microhollow anode (~500 &#x03BC;m inner diameter) and a cathode copper foil, fed by direct current source for a current ranging from 20 mA to 100 mA (Townsend discharge from 20 mA to 30 mA, normal glow discharge from 30 mA to 80 mA at 210 V and abnormal discharge beyond 90 mA). The 1.5 mm length cylindrical-shape plasma has an outspread bright disk (negative glow region) near the cathode surface. Besides the gas temperature, the excitation temperature was measured radially for a current ranging from 20 mA to 100 mA, either from Boltzmann-plot of Ar I 4p &#x2013; 4s and 5p &#x2013; 4s transitions of excited argon or from Cu I two lines method of excited cuprum atoms released from the cathode surface. The measurements showed a nearly bell-shaped distribution of these temperatures, peaked at 120 &#x03BC;m from the center with the minimum at the plasma border. The average excitation temperature was about ~8000 K (maximum ~10,000 K) and the average rotational temperature was about 650 K (maximum ~800 K) from 20 K to 100 K. For the N<INF>2</INF> second positive system with <F>&#x0394;&#x03BD; = -2</F> it was estimated the vibrational temperature for the bright disk (1500 K to 5000 K). H<INF>&#x03B2;</INF> line Stark broadening was employed to define the electron number density of the negative glow <F>(10<SUP>15</SUP> <RM>cm</RM><SUP>-3</SUP>)</F>.</P>
</ABST>
<KWDG>
<KWD>Abel inversion</KWD>
<KWD>Microplasma</KWD>
<KWD>Optical emission spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>39.30.+w</KWD>
<KWD>42.79.&#x2013;e</KWD>
<KWD>52.25.Dg</KWD>
<KWD>52.70.&#x2013;m</KWD>
</KWDG>
</FRONT>
</ART>

