<ART ID="1350095" PID="2718" JID="140" BPAGE="1350095-1" EPAGE="1350095-12" PII="S0217979213500951" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELASTIC AND ELECTRONIC PROPERTIES OF OXYGEN SUBSTITUTION IN CUBIC <F><RM>Zr</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> AND <F><RM>Ti</RM><INF>3</INF><RM>N</RM><INF>4</INF></F></MTI>
<RTI>Structural, Elastic and Electronic Properties of Oxygen</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI-MING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979213500951AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217979213500951AF001"></X-REF>
<X-REF REFID="S0217979213500951AF002"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217979213500951AF001"></X-REF>
</AUT>
<AUT>
<FNM>XU</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangxu@bnu.edu.cn</EAD>
<X-REF REFID="S0217979213500951FN001"></X-REF>
<X-REF REFID="S0217979213500951AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500951FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500951AF001">Key Laboratory of Beam Technology and Material Modification of Ministry of Education, College of Nuclear Science and Technology, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500951AF002">Ningbo Institute of Materials Technology &#x0026; Engineering, Chinese Academy of Sciences, Ningbo 315201, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2012</RE>
<RV>20 April 2013</RV>
<AC>22 April 2013</AC>
<![CDATA[<PUB>21 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The structural, elastic and electronic properties of O-doped and un-doped cubic <F><RM>Zr</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> and <F><RM>Ti</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> are studied by first principles calculations based on the density functional theory. The bulk and shear moduli, as well as Young's moduli, decrease after doping with oxygen, which is due to the lengthening of the metal-nitrogen bond as well as the inflation of the cell volume. The changes in elastic properties are consistent with available experimental results. Both nitrides change from brittle to ductile when doped with oxygen, and all materials can be regarded as being elastic isotropic. The band structure and density of states are calculated to discuss the electronic properties of O-doped cubic <F><RM>Zr</RM><INF>3</INF><RM>N</RM><INF>4</INF></F> and <F><RM>Ti</RM><INF>3</INF><RM>N</RM><INF>4</INF></F>, the presence of oxygen has significant influence on the electronic structure near the Fermi level. The gap at Fermi level is vanished which confirms the metallic character when O is introduced into nitrides. It means that doping with oxygen will have important effects on the optical properties of <F><RM>Zr</RM></F> and <F><RM>Ti</RM></F> nitrides.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>O-doped nitrides</KWD>
<KWD>elastic properties</KWD>
<KWD>density of states</KWD>
<KWD>band structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.A-</KWD>
<KWD>71.20.-b</KWD>
<KWD>71.15.Mb</KWD>
<KWD>62.20.de</KWD>
</KWDG>
</FRONT>
</ART>

