<ART ID="1350087" PID="2718" JID="140" BPAGE="1350087-1" EPAGE="1350087-9" PII="S0217979213500872" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CENTIMETER-SIZED Ti-BASED QUATERNARY BULK METALLIC GLASS PREPARED BY WATER QUENCHING</MTI>
<RTI>Centimeter-Sized Ti-Based Quaternary Bulk Metallic Glass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAN</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0217979213500872AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEFU</FNM>
<SNM>YAO</SNM>
<EAD>kfyao@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979213500872FN001"></X-REF>
<X-REF REFID="S0217979213500872AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500872FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HONGYU</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217979213500872AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500872AF001">Department of Mechanical Engineering, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2012</RE>
<RV>30 March 2013</RV>
<AC>10 April 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Till now, the developed centimeter-sized Ti-based bulk metallic glasses (BMGs) always consist of at least five elements. We report that <F><RM>Ti</RM><INF>41</INF><RM>Zr</RM><INF>25</INF><RM>Be</RM><INF>28</INF><RM>Fe</RM><INF>6</INF></F> quaternary glassy alloy can be made up to 10 mm in diameter by water quenching, while only <F>&#x03D5; 8</F> mm fully glassy rod can be obtained by copper mould suction casting. This alloy possesses fewer constituent elements, wider supercooled liquid region and higher specific strength than other developed centimeter-sized Ti-based BMGs and has wide prospect for practical application. Our results also indicate that for <F><RM>Ti</RM><INF>41</INF><RM>Zr</RM><INF>25</INF><RM>Be</RM><INF>28</INF><RM>Fe</RM><INF>6</INF></F> alloy which possesses relatively strong glass-forming ability, reducing the heterogeneous impurities in the melt is more effective to obtain fully glassy samples than increasing the cooling rate merely.</P>
</ABST>
<KWDG>
<KWD>Bulk metallic glass</KWD>
<KWD>water quenching</KWD>
<KWD>cooling rate</KWD>
<KWD>glass-forming ability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Kf</KWD>
<KWD>65.50.+m</KWD>
<KWD>62.20.Fe</KWD>
</KWDG>
</FRONT>
</ART>
